using System;

internal sealed class Delegate81 : MulticastDelegate
{
	public extern DateTime Invoke();

	public static DateTime smethod_0(Delegate81 delegate81_1)
	{
		return delegate81_1();
	}

	public extern Delegate81(object object_0, IntPtr intptr_0);

	static Delegate81()
	{
		Class10.smethod_13(typeof(Delegate81).TypeHandle);
	}

	internal static Delegate81 delegate81_0;
}
